> 1) Will the tk_as_gem work with a later version of Tcl/Tk, or do I need 
> to stick with the 8.4 version I am using now?

I think it will work with 8.5

> 2) Any ideas as to why the Tk apps with Ruby 1.9 load so slow compared 
> to the way it was on Ruby 1.8?

Nope.  If you can reproduce it in Linux, you could ping core and ask 
them why they think it's slow (or anybody else out there?).

rp
-- 
Posted via http://www.ruby-forum.com/.